<template>
   <purchase-form></purchase-form>
</template>

<script>
    import Form from './Form.vue';
    export default {
        name: 'CreatePurchase',
        components: {
            'purchase-form': Form,
        },
        mounted() {
            this.$root.$emit('get-options');
        },
    }
</script>
